Bug 779244 - (SOA-1637) ACCESS_POINT_URL in BINDING_TEMPLATE table is too short - 200 chars
ACCESS_POINT_URL in BINDING_TEMPLATE table is too short - 200 chars
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Build Process, Configuration (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0.0 GA,5.0.0 ER5
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-23 04:34 EST by Jiri Pechanec
Modified: 2009-12-14 00:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-14 00:25:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1637 None None None Never

  None (edit)
Description Jiri Pechanec 2009-11-23 04:34:59 EST
Date of First Response: 2009-11-23 19:50:47
project_key: SOA

The column in question is too short for certain EPRs. We need to extend it to 4000 chars.

java/org/apache/juddi/model/BindingTemplate.java
        @Column(name = "access_point_url", length = 2000)
        public String getAccessPointUrl() {
                return this.accessPointUrl;
        }
Comment 1 Len DiMaggio 2009-11-23 19:50:47 EST
jUDDI project issue:   https://issues.apache.org/jira/browse/JUDDI-313
Comment 2 Kevin Conner 2009-11-25 05:12:23 EST
Link: Added: This issue depends JBESB-3004
Comment 3 Kevin Conner 2009-11-25 05:26:03 EST
Workaround for this issue is in 4.7CP, revision 30341.

Should be included in next merge.
Comment 4 Jiri Pechanec 2009-12-14 00:25:06 EST
Verified in ER5

Note You need to log in before you can comment on or make changes to this bug.